﻿@model LogoutViewModel

<div class="logout-page">
	<div class="lead">
		<p>Log out?</p>
	</div>

	<form asp-action="Logout">
		<input type="hidden" name="logoutId" value="@Model.LogoutId" />
		<div class="form-group">
			<button class="btn btn-primary" name="button" value="yes">Yes</button>
		</div>
		<div class="form-group">
			<button class="btn btn-secondary" name="button" value="no">No</button>
		</div>
	</form>
</div>